.mui-slider {
	width: 97%;
	margin: 10px auto;
}

.mui-slider-item img {
	border-radius: 20px;
	height: 200px;
}

.icon {
	width: 30px;
}

#ul {
	background-color: white;
	width: 97%;
	margin: auto;
}

#li {
	width: 20%;
	border: none;
	padding: 0;
}

#li img {
	width: 40px;
	border-radius: 100px;
}

.box {
	padding: 10px;
	color: #000000;
	background-color: white;
	height: 35px;
	width: 97%;
	margin: 10px auto 0;
	border-bottom: 1px black solid;
}

.mui-table-view::after,
.mui-table-view::before,
.mui-table-view-cell::after,
.mui-table-view-cell::before {
	display: none;
}

.mui-table-view {
	background-color: transparent;
	margin-top: 10px;
}

.mui-table-view-cell {
	background-color: white;
	width: 97%;
	margin: auto;
}
.pic{
	height: 60px;
	width: 100px;
	margin-right: 10px;
}
